Subject: RE:Re: I want to delete my account please #Ref 2023041800311445
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 19 Apr 2023 07:41:18 -0700

Hello Amanda-

Thank you for that information, we have successfully diactivated your account.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

My saved passwords say I have a compromised password with you, and I realized I no longer need an account with you.

I think my log in was:

[email-masked]

password: hkitty

On Tue, Apr 18, 2023, 3:26 PM [email-masked] <[email-masked]> wrote:

Hello Amanda-

Thank you for your email. Can you please elaborate more on what account you want to delete? Thank you!

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hello,

My name is Amanda Kanuka and I would like to delete my account but I cannot easily see how. Please help me out.

Thanks,

Amanda

--

www.artwordcanvas.com